Subject: RE : [Pana] [issue138]: Requirement for one hop away relation to PAAdiscovery

From: "MORAND Lionel RD-CORE-ISS" <[email-masked]>
Date: Thu, 2 Dec 2004 14:02:24 +0100

Hi all,

The "one-hop-away" paradigm was assumed as working assumption at the launch of the PANA WG, after long, long discussions on this topic, and . However, I'm not sure that the current design of the PANA protocol and associated SAs prevents to remove this constraint.

In order to fix this issue, one way to go forward could be to identify a specific design team that would be in charge to analyse the impact of the removal of the "one-hop-away" constraint on the current PANA specification. The conclusions of this design team would be submitted to the WG for approval.

I would add that I agree with Dan that relaxing this constraint will help for the general PANA adoption.

My2Cts,

Lionel

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]] De 
> la part de [email-masked]
> Envoyé : jeudi 2 décembre 2004 10:06
> À : [email-masked]
> Cc : [email-masked]
> Objet : [Pana] [issue138]: Requirement for one hop away 
> relation to PAAdiscovery
> 
> 
> Hi all,
> 
> http://danforsberg.info:8080/pana-issues/issue138
> 
> I also recommend relaxing the constraint of PAA one-hop-away 
> from PaC. This relaxation would make PANA more general and 
> acceptable for wider use (i.e. the applicability is better).
> 
> Supporting PAA discovery for only PAAs that are on the link 
> in the specification is ok, though.
> 
> I can propose some text if needed.
> 
> Br,
> - Dan
> 
> 
> 
> 
> _______________________________________________
> Pana mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pana
> 

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana